@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
html,body{font-size:12px;font-family:"宋体";color:#000;background:#fff;text-align:center;}
ul{list-style:none;}
img{border:none;}
a{color:#000;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
/*main*/
.from{width:1200px;height:800px;margin:0 auto;background:#2167c6;padding-top:200px;}
.main{}
/*login*/
.login{width:542px;height:283px;background:url(../img/login_pic.gif) no-repeat top;margin:0 auto;padding-top:20px;}
.login li{float:right;width:280px;height:38px;line-height:38px;margin-right:50px;margin-top:30px;display:inline;}
.user{background:url(../img/user_bg.gif) no-repeat left;border:1px #2f81fe solid;}
.txt{width:230px;height:28px;padding-top:8px;float:right;background:#FFF;border:none; vertical-align:middle;}
.post_code{float:right;border-left:1px #2f81fe solid;}
.txt2{width:154px;}
.psd{background:url(../img/psd_bg.gif) no-repeat left;margin-top:17px;border:1px #2f81fe solid;}
.security_code{background:url(../img/yanzhengma_bg.gif) no-repeat left;margin-top:17px;border:1px #2f81fe solid;}
.login_btn{height:53px;text-align:right;margin-top:17px;}